---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.11
  arch: aarch64
  version: 3.11.13
  flavor: alpine-rpi
  file: alpine-rpi-3.11.13-aarch64.tar.gz
  iso: alpine-rpi-3.11.13-aarch64.tar.gz
  date: 2021-11-12
  time: 12:14:36
  size: 92859422
  sha256: a4544849a9a1ad190e6ec4660096bf3453ddf1fdd3f4e270de77617215b5c876
  sha512: 1ce8e074481d18917c88ea2cb8c0a3bbad5449edcd0c9b12443f9ba15ec736ee56a99720e54dd99340fca3b202b7ece8620eafdfa9c98e302999afb97deb93b6
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.11
  arch: aarch64
  version: 3.11.13
  flavor: alpine-uboot
  file: alpine-uboot-3.11.13-aarch64.tar.gz
  iso: alpine-uboot-3.11.13-aarch64.tar.gz
  date: 2021-11-12
  time: 12:16:03
  size: 137338097
  sha256: d5ef215280de42dfe052037ac1209bbe69ba117576f712d975654ca5685ac52c
  sha512: 382ff5fa76f7057f4cb71d3f955f9a580ac87617b16b0892d72332a0e94031b3176a33d3e7bd002626aae7932a3f235e061071ac2603f84c4726c39e532982d5
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.11
  arch: aarch64
  version: 3.11.13
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.11.13-aarch64.tar.gz
  iso: alpine-minirootfs-3.11.13-aarch64.tar.gz
  date: 2021-11-12
  time: 12:16:08
  size: 2635681
  sha256: d0d3d357ec418f6fab1971c88069115b85b6e88e8ba1175c5cfefc1253f89155
  sha512: 9ffe79a107b3242fe09506823b9323b84f4185dda576d90dc377a6d52831339455cbead2d4cfa52dd91ac2b861bf12d7fc62ee4555f701094c802e32e2f4f560
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.11
  arch: aarch64
  version: 3.11.13
  flavor: alpine-netboot
  file: alpine-netboot-3.11.13-aarch64.tar.gz
  iso: alpine-netboot-3.11.13-aarch64.tar.gz
  date: 2021-11-12
  time: 12:17:56
  size: 154938602
  sha256: 68ae587de27a2b7848b99a0920ad8b5d0ebbb8872c0c5d9c45ea2836381db0fc
  sha512: 667007bf222c822f6df99b62d265002ea59d93998b1822cf68b15274d167c109730a1afd187f64c114e95cb5f423d02ef5b3cb10f8f3e99401fec216dac8634e
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.11
  arch: aarch64
  version: 3.11.13
  flavor: alpine-standard
  file: alpine-standard-3.11.13-aarch64.iso
  iso: alpine-standard-3.11.13-aarch64.iso
  date: 2021-11-12
  time: 12:19:08
  size: 128307200
  sha256: ca21ced3bbb7511fd9556fe0b75cfd25f3f7f38329b25f89b0dbca5c11bef45f
  sha512: 2f722d5490894789929d98e13e623c1a9384dee83127f8002c34117794d14bb99bb750cd8e3c8a594a568d18e0f2d6327ec0249ef5d54415044b352a0e0ec8c7
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.11
  arch: aarch64
  version: 3.11.13
  flavor: alpine-virt
  file: alpine-virt-3.11.13-aarch64.iso
  iso: alpine-virt-3.11.13-aarch64.iso
  date: 2021-11-12
  time: 12:19:29
  size: 36374528
  sha256: b0c880f588762cf6856ec0f0616a2fabcbef6ff5f2f2645a5ba51a2eda76cfc2
  sha512: 7152aacde8d39c9f041748b31330e67fd1a325403fbf43de55edd5d5c045cb05dc2c331ce85a5fbbdc3957e9d579bb9b71695516dc181aac184c43cda55c80e9
